import service from '@/utils/request'

/*
* 工单超节损核算
*/

// 1.1获取左侧菜单栏
export const getSide = (data) => {
  return service({
    url: '/mes_server/order_super_loss/getTab',
    method: 'get',
    data
  })
}

// 1.2获取超节损工单列表
export const getTable = (data) => {
  return service({
    url: '/mes_server/order_super_loss/getList',
    method: 'get',
    data
  })
}
